PYVENV-3.3(1)

NAME
pyvenv-3.3 - create virtual python environments

DESCRIPTION
usage: venv [-h] [--system-site-packages] [--symlinks] [--clear] [--upgrade]

    ENV_DIR [ENV_DIR ...]

Creates virtual Python environments in one or more target directories.

  positional arguments:

ENV_DIR
    A directory to create the environment in.

  optional arguments:

-h, --help
    show this help message and exit

--system-site-packages
    Give the virtual environment access to the system site-packages dir.

--symlinks
    Attempt to symlink rather than copy.

--clear
    Delete the environment directory if it already exists. If not specified and the directory exists, an error is raised.

--upgrade
    Upgrade the environment directory to use this version of Python, assuming Python has been upgraded in-place.